.tonyRealEstateSearch .realEstateSearchBox { margin-bottom:32px; }
.tonyRealEstateSearch h3 { margin-top:0px; padding-top:0px; clear:none; }
.tonyRealEstateSearch .realEstateSearchBox .searchButtonWrap {   } 
.tonyRealEstateSearch .realEstateSearchBox .fieldPair label { float:left; margin-right:4px; } 
.tonyRealEstateSearch .realEstateSearchBox .fieldPair .fieldCol { float:left }
.tonyRealEstateSearch .realEstateSearchBox .fieldPair .fieldCol .ccm-search-option-type-number .ccm-input-text { width:50px !important; }
.tonyRealEstateSearch .realEstateListingSearch_ak_wrap_mls input{ width:50px !important; }
.tonyRealEstateSearch .realEstateSearchBox .fieldPair .fieldCol .realEstateSearch-input-fID,
.tonyRealEstateSearch .realEstateSearchBox .fieldPair .fieldCol .realEstateSearch-input-cID { width:30px !important; }
.tonyRealEstateSearch .realEstateSearchBox .fieldPair .fieldCol .ccm-input-text { width:100px; }

.tonyRealEstateSearch .realEstateSearchBox .fieldPair { margin-bottom:4px; }
.tonyRealEstateSearch .realEstateSearchBox .searchButtonWrap { padding-top:4px; }

.tonyRealEstateSearch .realEstateSearch_orderByWrap { float:right; }
.tonyRealEstateSearch .realEstateSearchResults { width:100%; margin-top:16px; }
.tonyRealEstateSearch .realEstateSearchResults .photo-list-item { text-align:center; vertical-align:top; padding-bottom:16px; float:left; }
.tonyRealEstateSearch .realEstateSearchResults .photo-list-item .photo-list-item-inner { padding:0px 8px; overflow:hidden; }
.tonyRealEstateSearch .realEstateSearchResults .photo-list-item .photo-list-item-inner.first { padding-left:0px }
.tonyRealEstateSearch .realEstateSearchResults .photo-list-item .photo-list-item-inner.last { padding-right:0px }
.tonyRealEstateSearch .realEstateSearchResults .photo-list-item .imgWrap { margin-bottom:4px; }

.tonyRealEstateSearch .realEstateSearch_noFile { margin: 32px 0px; text-align:center; } 
.tonyRealEstateSearch .realEstateSearch_row { margin-bottom:4px; text-align:left; }
.tonyRealEstateSearch .realEstateSearch_row label { padding:0px; margin:0px;  background:none; padding-right:2px; display:inline; } 
.tonyRealEstateSearch .realEstateSearch_row .realEstateSearch_rowVal { display:inline; }
.tonyRealEstateSearch .realEstateSearch_row .realEstateSearch_fullRow { width: auto !important; float:none !important; text-align:center; }
.tonyRealEstateSearch .realEstateSearch_row .realEstateSearch_noLabelImage { text-align:center; padding-bottom:2px; } 

.tonyRealEstateSearch .spacer { clear:both; font-size:1px; line-height:1px; } 

.tonyRealEstateSearch .pagingNav{ margin:16px 0px 8px 0px}
.tonyRealEstateSearch .pagination{ text-align:center; color:#bbb; padding-top:4px}
.tonyRealEstateSearch .pagination .pageRight{width:20%; float:right; text-align:right}
.tonyRealEstateSearch .pagination .pageLeft{width:20%; float:left; text-align:left}
 
/* Real Estate Listings Search Block */
.real-estate-search-listing { padding-bottom:16px; position:relative; width:100%; height:auto; top:0px; left:0px; }
.real-estate-search-listing .real-estate-listing-image { margin-right:8px; position:absolute; top:0px; left:0px; }
.real-estate-search-listing .real-estate-listing-info { padding-left:100px; }
.real-estate-search-listing .real-estate-listing-info .real-estate-listing-price { float:right; text-align:right; padding-left:8px; }
.real-estate-search-listing .real-estate-listing-info .real-estate-listing-type,
.real-estate-search-listing .real-estate-listing-info .real-estate-listing-status { font-size:11px; line-height:14px; } 
.real-estate-search-listing .real-estate-listing-info .listing-more-info { margin-top:2px; font-size:11px; line-height:13px; }

.realEstateSearchResults .real-estate-search-listing .real-estate-listing-info .real-estate-listing-description { margin:4px 0px; } 

.real_estate_search_googleMapCanvas { width:100%; border:0px none; height: 320px; margin-bottom:16px; } 
.real_estate_search_googleMapCanvas .real-estate-search-listing { margin-bottom:0px; padding-bottom:0px; font-size:12px; line-height:14px; }
.real_estate_search_googleMapCanvas .real-estate-search-listing .real-estate-listing-title { margin-bottom:4px; }
.real_estate_search_googleMapCanvas .real-estate-search-listing .real-estate-listing-price { padding-right:12px; }
.real_estate_search_googleMapCanvas .real-estate-search-listing .real-estate-listing-status { display:block; }
 
/* Alternating background colors 
.realEstateSearchResults .real-estate-listing-even { background:#f6f6f6; padding:8px 4px 12px 6px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; }
.realEstateSearchResults .real-estate-listing-odd { background:#ffffff; padding:8px 4px 12px 6px; }
.realEstateSearchResults .real-estate-search-listing .real-estate-listing-image { padding-top:12px; padding-left:6px; }
*/ 